/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
/* Add your custom styles here */
.admin-bar header > .elementor-element {
    top: 32px !important;
}

.contact-btn .elementor-button-icon {
    font-size: 34px;
}
.contact-btn .elementor-button-content-wrapper {
    align-items: center;
}
.contact-btn .elementor-button:hover .elementor-button-icon svg path,
.contact-btn .elementor-button:hover .elementor-button-icon svg circle {
	transition: 0.4s;
}

.contact-btn .elementor-button:hover .elementor-button-icon svg circle {
    fill: var(--e-global-color-accent);
}

.contact-btn .elementor-button:hover .elementor-button-icon svg path {
    fill: var(--e-global-color-1ad91f9);
}
.mob-menu .menu-item a:after {
    margin-top: 10px;
}




.dual-color{
    color:var(--Black-header, #072438); ;
}
.wpforms-field-container .wpforms-field-label {
    margin: 0px !important;
    padding-top: 0px !important;
}
.wpforms-container .wpforms-field {
    padding: 0px !important;
}
.wpforms-container.wpforms-container-full {
    margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.wpforms-field-container input:focus,
.wpforms-field-container textarea:focus{
	box-shadow: none !important;
	border-color: #072438 !important;
	background: rgba(7, 36, 56, 0.00) !important;
}
.wpforms-submit-container .wpforms-submit {
    padding: 12px 10px 12px 24px !important;
    height: unset !important;
    color: #F4F4F4 !important;
    font-family: Mulish !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    line-height: 28px !important;
    border-radius: 100px !important;
    background: #1975BA !important;
    margin-top: 40px !important;
    display: flex !important;
    align-items: center !important;
    flex-direction: row !important;
	justify-content: space-between !important; 
    width: 195px;
}
.wpforms-submit-container .wpforms-submit:hover{
	background: var(--e-global-color-905a98e) !important;
}
.wpforms-submit-container .wpforms-submit:hover svg path,
.wpforms-submit-container .wpforms-submit:hover svg circle {
	transition: 0.4s;
}

.wpforms-submit-container .wpforms-submit:hover svg circle {
	fill: var(--e-global-color-accent) !important;
}
.wpforms-submit-container .wpforms-submit:hover svg path {
	stroke: var(--e-global-color-1ad91f9) !important
}

.wpforms-field-container .wpforms-field label.wpforms-field-label {
	color: #000 !important;
	font-family: Mulish !important;
	font-size: 16px !important;
	font-weight: 400 !important;
	line-height: 28px !important;
	margin-bottom: 12px !important ; 
}
.wpforms-field-container input,
.wpforms-field-container textarea{
    min-height: 50px !important;
    background: rgba(243, 248, 252, 0.00) !important;
	border-radius: 8px !important;
	border: 1px solid rgba(7, 36, 56, 0.15) !important;
    margin-bottom: 16px !important;
}
.wpforms-field-container input:hover,
.wpforms-field-container textarea:hover{
	border: 1px solid rgba(7, 36, 56, 0.30) !important;
	background: rgba(7, 36, 56, 0.07) !important;
}
.cu-icon svg {
    height: 51px !important;
    width: auto;
}
.cu-hover:hover .elementor-widget-icon-list span.elementor-icon-list-text,
.cu-hover:hover .elementor-widget-text-editor p{
   color: #F4F4F4;
}
.direction-pointer {
    transition: 0.5s;
    transform: translate(-50%, -50%);
}

.cu-hover.direction-hover-1:hover ~ .direction-pointer {
    transform: translate(-50%, -50%) rotate(270deg);
}

.cu-hover.direction-hover-2:hover ~ .direction-pointer {
    transform: translate(-50%, -50%) rotate(0deg);
}

.cu-hover.direction-hover-3:hover ~ .direction-pointer {
    transform: translate(-50%, -50%) rotate(180deg);
}

.cu-hover.direction-hover-4:hover ~ .direction-pointer {
    transform: translate(-50%, -50%) rotate(95deg);
}


.cu-button.elementor-widget-button span.elementor-button-content-wrapper svg {
    width: 100%;
    max-width: 34px;
}
.cu-button .elementor-button-content-wrapper {
    justify-content: space-between;
	align-items: center;
}
.cu-button a.elementor-button {
    width: 187px;
}
.cu-button.elementor-widget-button:hover span.elementor-button-content-wrapper svg path {
	fill: #ffffff ;
}
.contact-bu-cu a {
    padding: 12px 10px 12px 24px !important;
    background-color: var(--e-global-color-accent);
    border-radius: 100px;
    width: 144px;
    display: flex;
    justify-content: space-between;
    align-items: center;
	color: #F4F4F4 !important;
	margin: 0px !important ;
}
.contact-bu-cu a svg circle,
.contact-bu-cu a svg path {
	transition: .4s;
}
.contact-bu-cu a:hover {
    background-color: var(--e-global-color-905a98e);
}
.contact-bu-cu a:hover svg circle {
    fill: var(--e-global-color-primary);
}
.contact-bu-cu a:hover svg path {
    fill: var(--e-global-color-1ad91f9);
}
#wpforms-135-field_4::-webkit-inner-spin-button,
#wpforms-135-field_4::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

#wpforms-135-field_4 {
    -moz-appearance: textfield;
}
.wpforms-submit:after{
	display: none;
}

/*Responsive Part*/
@media all and (min-width: 1600px) {}

@media all and (max-width: 1599px) {}

@media all and (max-width: 1199px) {}

@media all and (max-width: 991px) {}

@media all and (max-width: 767px) {}

@media all and (max-width: 480px) {
	.contact-bu-cu a {
		justify-content: space-between !important;
	}
	.mob-menu .elementor-nav-menu {
		padding: 20px;
	}
	.mob-menu .elementor-nav-menu .menu-item {
		margin-bottom: 15px;
	}
	.mob-menu .elementor-nav-menu .menu-item.contact-bu-cu {
		margin-bottom: 0px;
	}
	.contact-bu-cu.menu-item {
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.cu-icon svg {
		height: 35px !important;
	}
}